### Method

# Fwupd Remote get_metadata_uri_sig

since: 0.9.7

#### Declaration [src]

    const gchar*
    fwupd_remote_get_metadata_uri_sig (
      FwupdRemote* self
    )

#### Description [src]

Gets the URI for the remote metadata signature.

Available since: 0.9.7

#### Return value

Type: `const gchar*`

A URI, or `NULL` for invalid.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.